Einzelnen Beitrag anzeigen

Rainer Wolff

Registriert seit: 25. Okt 2005
Ort: Bretten
241 Beiträge
 
Delphi 10.2 Tokyo Enterprise
 
#5

AW: Jedi-Installation geht nicht

  Alt 8. Aug 2018, 11:47
Meine JCL stammt von Github und trägt im Tab die Bezeichnung JCL 2.8 Testing Build 5677.

Ich würde mal die aktuellere Version verwenden.

https://github.com/project-jedi/jcl.git

bzw. im GetIt sind die Jedis doch jetzt auch drin
  Mit Zitat antworten Zitat